var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/dashboard/admin/unidades-productivas/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__b00b4966._.js")
R.c("server/chunks/ssr/node_modules_next_dist_cc88faaa._.js")
R.c("server/chunks/ssr/_a865c600._.js")
R.c("server/chunks/ssr/[root-of-the-server]__96b3d30d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_ee586517._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__08a72d7b._.js")
R.c("server/chunks/ssr/app_loading_tsx_b05711b0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/[root-of-the-server]__e7c0a63d._.js")
R.c("server/chunks/ssr/node_modules_eb64ffd7._.js")
R.c("server/chunks/ssr/node_modules_db126dcc._.js")
R.c("server/chunks/ssr/ce889_server_app_dashboard_admin_unidades-productivas_page_actions_90d92540.js")
R.m(183241)
module.exports=R.m(183241).exports
